$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '6641eef70de527032ac707f8b0c6fd953f459394539bf39e18c1cbdeadcb45ed'
  checksumType  = 'sha256'
  checksum64    = 'e20d552b93979173ac4b2d9485b347e3a1b7df7e6143afe27527b3acb4eeafcd'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
